
date

echo "\nEmpieza ab39a_crear_datos.sh" `date`

. /aplic/n38/cade/n38bd 35044 01 STRING

STAT=$?
if [ $STAT != 0 ]; then
    echo "ERROR N38BD"
    exit 1
else
   BD=`echo $STRING |cut -d '#' -f1`
   USU=`echo $STRING |cut -d '#' -f2`
   PASS=`echo $STRING |cut -d '#' -f3`
fi

echo "ab39a antes de datos_tablas.sql"
sqlplus $USU/$PASS @/aplic/ab39a/scripts/6_carga_datos.sql
echo "ab39a despues de datos_tablas.sql"

echo "Fin crear"

exit 0
